@charset "UTF-8";
/* CSS Document */
html, body{
	padding: 0px;
	margin: 0px;
	height: 100%
}
/*html {
  position: relative;
  min-height: 100%;
}
body {
  Margin bottom by footer height
  margin-bottom: 20px;
}
*/
.footer {
  position: relative;
  bottom: 0;
  width: 100%;

  height: 20px;
  background-color: #f5f5f5;
}

#footer_container {
	padding:0px;
	background-color:#FFB81C;
	
}

.nav-footer .navbar-header > address {
	color: #000000;	
}

.nav-footer {
   border-top: 1px solid #1A237E;
}

.nav.footer-nav > li > a {
	padding: 10px 5px;
}

/* added css from assets folder */


.nav-footer {
    background-color: #FFB81C;
    vertical-align: middle;
}

.nav-footer .navbar-header>address {
    color: #000
}

.nav-footer {
    border-top: 1px solid #1a237e
}

.nav.footer-nav>li>a {
    padding: 10px 5px
}

#defaultNavbar3>ul.footer-nav>li>a:hover {
    background-color: #FFF
}

.hover_class:hover {
    background-color: #c4c387;
    text-decoration: none
}